Subject: Late Coming - Sept 2021
From: Pritish Nandi <[email-masked]>
To: anupam tiwari <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Tue, 21 Sep 2021 05:27:52 -0700 (MST)

Hi Anupam, 

Even after discussion, I can still see you are coming late in your shift for most of the days. I have sent you an email regarding this already earlier. 

You gave an excuse for the Morning shift. You were given an 11.30 AM shift and then also you came late. Then I changed it to 12.00 PM shift but still, you are coming late. 

What do you have to say now? 

Anupam 
Date 	Day 	Login 	Logout 	Total 	Remarks 
01-Sep-21 	Wed 	11:52 	20:59 	09:07 	Late 
02-Sep-21 	Thu 	11:57 	21:00 	09:03 	Late 
03-Sep-21 	Fri 	11:48 	21:01 	09:13 	Late 
04-Sep-21 	Sat 				
05-Sep-21 	Sun 				
06-Sep-21 	Mon 	11:59 	21:03 	09:04 	
07-Sep-21 	Tue 	12:14 	21:10 	08:56 	Late 
08-Sep-21 	Wed 	12:06 	21:05 	08:59 	Late 
09-Sep-21 	Thu 	12:01 	21:03 	09:02 	Late 
10-Sep-21 	Fri 	12:09 	21:14 	09:05 	Late 
11-Sep-21 	Sat 				
12-Sep-21 	Sun 				
13-Sep-21 	Mon 	12:10 	21:03 	08:53 	Late 
14-Sep-21 	Tue 	11:59 	21:34 	09:35 	
15-Sep-21 	Wed 				Absent 
16-Sep-21 	Thu 				Absent 
17-Sep-21 	Fri 	12:17 	21:11 	08:54 	Late 
18-Sep-21 	Sat 				
19-Sep-21 	Sun 				
20-Sep-21 	Mon 	12:30 	21:31 	09:01 	Late 

Regards, 
Pritish Nandi